﻿@charset "utf-8";
.wmkc-template-63 .wmkc-flex-item3 .wmkc-item-wrap p{display:block!important}
.wmkc-template-63>.wmkc-item-list>.wmkc-flex-item img{object-fit:cover;height:100%}
.wmkc-template-46 .wmkc-flex-row-reverse{align-items:center}
.wmkc-template-45 .wmkc-flex{align-items:center}
.home-static .list li .inner{text-transform:capitalize}
@media (min-width:769px){.home-static .list li{width:20%}}
@media(max-width:768px){article table td,article table th{word-break:inherit}}
.logo{max-width:inherit}
.logo a{display:flex;align-items:center;height:100%}
.logo img{max-height:90%}
.logo a .cname{margin-left:10px;font-weight:bold;font-family:Times New Roman;font-size:22px;color:#000}
@media (max-width:560px){.logo a .cname{font-size:16px}}
.share-btn-list .print,.share-btn-list .linkedin{display:none}
.share-btn-list .youtube{background:url(/images/share-youtube.png) center no-repeat #fb0200;background-size:18px 18px}
.home-product .swiper .swiper-slide .info .text,.home-service .service-wrap .service-item .text{display:block}
